/* Title for AS error alert */
"ASObjC Runner error:" = "ASObjC Runner fel:";

/* Start of exception AS error string */
"ASObjC Runner Script exception:" = "ASObjC Runner Script undantag:";

/* Title for exception error alert */
"ASObjC Runner: Script exception" = "ASObjC Runner: Script undantag";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* Menu title */
"About ASObjC Runner" = "Om ASObjC Runner";

/* Menu title */
"Quit ASObjC Runner" = "Avsluta ASObjC Runner";

/* Menu title */
"Reveal in Finder" = "Visa i Finder";

/* Choice in About dialog */
"Quit when idle for:" = "Avsluta när inaktiv för:";

/* Seconds string in About dialog */
"seconds" = "sekunder";

/* Word 'version' for version string in About dialog */
"Version" = "Version";


/* Result for NSError */
"An NSError was generated:" = "Ett NSError genererades:";

/* Menu title */
"Check for Updates..." = "Sök efter uppdateringar…";

 